; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=Mozilla
Name=SeaMonkey
RemotingName=seamonkey
Version=2.53.18
BuildID=20231128204555
SourceRepository=https://gitlab.com/seamonkey-project/seamonkey-2.53-comm
SourceStamp=2_53_18_final
ID={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}

[Gecko]
MinVersion=60.18.0
MaxVersion=60.18.0

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://seamonkey_project.bugsplat.com/post/bp/crash/postBP.php
